---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libNativeAccess.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_TestNative_getByteRaw, symObjAddr: 0x0, symBinAddr: 0xD90, symSize: 0x10 }
  - { offsetInCU: 0x107, offset: 0x107, size: 0x8, addend: 0x0, symName: _Java_TestNative_getByteRaw, symObjAddr: 0x0, symBinAddr: 0xD90, symSize: 0x10 }
  - { offsetInCU: 0x2935, offset: 0x2935, size: 0x8, addend: 0x0, symName: _Java_TestNative_getByteBuffer, symObjAddr: 0x10, symBinAddr: 0xDA0, symSize: 0x30 }
  - { offsetInCU: 0x29DE, offset: 0x29DE, size: 0x8, addend: 0x0, symName: _Java_TestNative_getCharRaw, symObjAddr: 0x40, symBinAddr: 0xDD0, symSize: 0x10 }
  - { offsetInCU: 0x2A59, offset: 0x2A59, size: 0x8, addend: 0x0, symName: _Java_TestNative_getCharBuffer, symObjAddr: 0x50, symBinAddr: 0xDE0, symSize: 0x30 }
  - { offsetInCU: 0x2B02, offset: 0x2B02, size: 0x8, addend: 0x0, symName: _Java_TestNative_getShortRaw, symObjAddr: 0x80, symBinAddr: 0xE10, symSize: 0x10 }
  - { offsetInCU: 0x2B7D, offset: 0x2B7D, size: 0x8, addend: 0x0, symName: _Java_TestNative_getShortBuffer, symObjAddr: 0x90, symBinAddr: 0xE20, symSize: 0x30 }
  - { offsetInCU: 0x2C26, offset: 0x2C26, size: 0x8, addend: 0x0, symName: _Java_TestNative_getIntRaw, symObjAddr: 0xC0, symBinAddr: 0xE50, symSize: 0x10 }
  - { offsetInCU: 0x2CA1, offset: 0x2CA1, size: 0x8, addend: 0x0, symName: _Java_TestNative_getIntBuffer, symObjAddr: 0xD0, symBinAddr: 0xE60, symSize: 0x30 }
  - { offsetInCU: 0x2D4A, offset: 0x2D4A, size: 0x8, addend: 0x0, symName: _Java_TestNative_getFloatRaw, symObjAddr: 0x100, symBinAddr: 0xE90, symSize: 0x10 }
  - { offsetInCU: 0x2DC5, offset: 0x2DC5, size: 0x8, addend: 0x0, symName: _Java_TestNative_getFloatBuffer, symObjAddr: 0x110, symBinAddr: 0xEA0, symSize: 0x30 }
  - { offsetInCU: 0x2E6E, offset: 0x2E6E, size: 0x8, addend: 0x0, symName: _Java_TestNative_getLongRaw, symObjAddr: 0x140, symBinAddr: 0xED0, symSize: 0x10 }
  - { offsetInCU: 0x2EE9, offset: 0x2EE9, size: 0x8, addend: 0x0, symName: _Java_TestNative_getLongBuffer, symObjAddr: 0x150, symBinAddr: 0xEE0, symSize: 0x30 }
  - { offsetInCU: 0x2F92, offset: 0x2F92, size: 0x8, addend: 0x0, symName: _Java_TestNative_getDoubleRaw, symObjAddr: 0x180, symBinAddr: 0xF10, symSize: 0x10 }
  - { offsetInCU: 0x300D, offset: 0x300D, size: 0x8, addend: 0x0, symName: _Java_TestNative_getDoubleBuffer, symObjAddr: 0x190, symBinAddr: 0xF20, symSize: 0x30 }
  - { offsetInCU: 0x30B6, offset: 0x30B6, size: 0x8, addend: 0x0, symName: _Java_TestNative_getCapacity, symObjAddr: 0x1C0, symBinAddr: 0xF50, symSize: 0x14 }
...
